My Oracle Support Banner

What Are The JDBC Patches Needed To Be Applied To A BIP 12c Upgrade From 12.2.1.2 To 12.2.1.4? (Doc ID 2633356.1)

Last updated on FEBRUARY 03, 2020

Applies to:

JDBC - Version 12.2.0.0.0 and later
Information in this document applies to any platform.

Goal

On : 12.2.0.0.0 version, Thin JDBC driver

Are all the  below JDBC patches covered/incorporated in 12.2.1.3 version of WebLogic server?


Patch Number Patch Type Description Product

19632480 One-Off ORACLEDATABASEMETADATA.GETTABLES CURSOR CONNECTION LEAK (Patch) JDBC
21663638 One-Off FUSION APPS FUNCTIONALITY FAILURE DUE TO TYPE MISMATCH IN ENQUEUE/DEQUEUE MESSAG (Patch) JDBC
19154304 One-Off JDBC: RETRY_COUNT DOES NOT RETRY WHEN SERVICE DOWN AS REQUIRED (Patch) JDBC
19030178 One-Off ADD TLSV1.1 AND TLSV1.2 IN JDBC THIN (Patch) JDBC
22754279 One-Off MAKE AUTHENTICATIONSERVICE COMPATIBLE FOR JDK9 ENVIRONMENT (Patch) JDBC
19002423 One-Off JAVA.LANG.ARRAYINDEXOUTOFBOUNDSEXCEPTION: -1 LOADING DATA USING EXECUTEBATCH (Patch) JDBC
19795066 One-Off ORA-904 CALLLING ORACLEDATABASEMETADATA.GETCOLUMNS AGAINST OLD DB (Patch) JDBC
18905788 One-Off UPDATE SUBSCRIBER CREATION TO BE SPECIFIC TO EACH ONS OBJECT (Patch) JDBC
 
Is there a  corresponding JDBC version of WLS version 12.2.1.3.0?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.